{% block sw_cms_list_sidebar_tabs %}
    <sw-tabs
            is-vertical
            small
            class="sw-cms-list__type-nav"
            position-identifier="guided-shopping-sw-cms-list__type-nav"
    >
        <template v-for="pageType in sortPageTypes">
            <template v-if="pageType.groupName">
                <h3 class="cms-sidebar-group-headline">{{ $tc('sw-cms.sorting.labelSortByPresentationGroup') }}</h3>
                <sw-tabs-item
                        v-for="subType in pageType.subTypes"
                        :key="subType.value"
                        :disabled="subType.disabled"
                        :active="subType.active"
                        @click="onSortPageType(subType.value)"
                >
                    {{ subType.name }}
                </sw-tabs-item>
            </template>
            <template v-else>
                <sw-tabs-item

                        :key="pageType.value"
                        :disabled="pageType.disabled"
                        :active="pageType.active"
                        @click="onSortPageType(pageType.value)"
                >
                    {{ pageType.name }}
                </sw-tabs-item>
            </template>
        </template>
    </sw-tabs>
{% endblock %}
